/* Class = "NSButtonCell"; title = "Undetermined"; ObjectID = "83"; */
"83.title" = "Indéterminées";

/* Class = "NSButtonCell"; title = "Specific Dates"; ObjectID = "84"; */
"84.title" = "Dates spécifiques";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose whether to round task lengths up to the next hour or day."; ObjectID = "187"; */
"187.ibShadowedToolTip" = "Choisissez si vous souhaitez arrondir la longueur des tâches à l’heure ou au jour suivant.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exact Scheduling"; ObjectID = "189"; */
"189.title" = "Programmation exacte";

/* Class = "NSMenuItem"; title = "Hourly Scheduling"; ObjectID = "190"; */
"190.title" = "Programmation horaire";

/* Class = "NSMenuItem"; title = "Daily Scheduling"; ObjectID = "191"; */
"191.title" = "Programmation quotidienne";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "195"; */
"195.title" = "Titre :";

/* Class = "NSTextFieldCell"; title = "End:"; ObjectID = "197"; */
"197.title" = "Fin :";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "200"; */
"200.title" = "Début :";

/* Class = "NSTextFieldCell"; title = "Granularity:"; ObjectID = "202"; */
"202.title" = "Granularité :";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "204"; */
"204.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Dates:"; ObjectID = "217"; */
"217.title" = "Dates :";

/* Class = "NSTextFieldCell"; title = "Direction:"; ObjectID = "222"; */
"222.title" = "Sens :";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "223"; */
"223.title" = "Radio";

/* Class = "NSButtonCell"; title = "Backward from Fixed End"; ObjectID = "224"; */
"224.title" = "Arrière, depuis fin";

/* Class = "NSButtonCell"; title = "Forward from Fixed Start"; ObjectID = "225"; */
"225.title" = "Avant, depuis début";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "-"; ObjectID = "267"; */
"267.ibShadowedMultipleValuesPlaceholder" = "-";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "267"; */
"267.ibShadowedNotApplicablePlaceholder" = "N/A";

/* Class = "NSButtonCell"; title = "Save a Quick Look preview"; ObjectID = "286"; */
"286.title" = "Enregistrer un aperçu Coup d’œil";

/* Class = "NSTextFieldCell"; title = "Document:"; ObjectID = "287"; */
"287.title" = "Document :";